/// <reference types="react" />
import { IconName } from 'ketcher-react';
declare type Props = {
    name: IconName;
    selected: boolean | undefined;
    empty: boolean;
};
declare const _default: import("react").MemoExoticComponent<({ selected, empty, name }: Props) => import("@emotion/react/jsx-runtime").JSX.Element>;
export default _default;
